Bug 1030540 - [abrt] empathy-3.10.1-2.fc20: _g_log_abort: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.10.1-2.fc20: _g_log_abort: Process /usr/bin/empathy was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:542858f24f813867fe22082b65b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 11:21 EST by Igor Gnatenko
Modified: 2015-06-29 08:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:55:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.96 KB, text/plain)
2013-11-14 11:21 EST, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-14 11:21 EST, Igor Gnatenko
no flags Details
File: core_backtrace (32.06 KB, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details
File: dso_list (7.11 KB, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details
File: environ (1.36 KB, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details
File: maps (137.13 KB, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details
File: open_fds (1.62 KB, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details
File: var_log_messages (584 bytes, text/plain)
2013-11-14 11:22 EST, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-11-14 11:21:44 EST
Version-Release number of selected component:
empathy-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        empathy
crash_function: _g_log_abort
executable:     /usr/bin/empathy
kernel:         3.11.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 _tp_channel_contacts_handle_owners_changed at channel-contacts.c:736
 #6 _tp_cli_channel_interface_group_invoke_callback_for_handle_owners_changed_detailed at _gen/tp-cli-channel-body.h:3294
 #7 tp_proxy_signal_invocation_run at proxy-signals.c:268
 #11 g_main_context_iteration at gmain.c:3773
 #12 g_application_run at gapplication.c:1635
Comment 1 Igor Gnatenko 2013-11-14 11:21:55 EST
Created attachment 824021 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-11-14 11:21:58 EST
Created attachment 824022 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-11-14 11:22:02 EST
Created attachment 824023 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-11-14 11:22:06 EST
Created attachment 824024 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-11-14 11:22:09 EST
Created attachment 824025 [details]
File: environ
Comment 6 Igor Gnatenko 2013-11-14 11:22:13 EST
Created attachment 824026 [details]
File: limits
Comment 7 Igor Gnatenko 2013-11-14 11:22:17 EST
Created attachment 824027 [details]
File: maps
Comment 8 Igor Gnatenko 2013-11-14 11:22:24 EST
Created attachment 824028 [details]
File: open_fds
Comment 9 Igor Gnatenko 2013-11-14 11:22:27 EST
Created attachment 824029 [details]
File: proc_pid_status
Comment 10 Igor Gnatenko 2013-11-14 11:22:31 EST
Created attachment 824030 [details]
File: var_log_messages
Comment 11 Michel Helou 2014-08-17 21:24:23 EDT
Unable to open up empathy in Genome (Linux Fedora 20)
Comment 12 Fedora End Of Life 2015-05-29 05:45:42 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:55:10 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.